import pygame as pg
pg.init()

pg.display.set_caption("Slovo H")
# uključujemo prozor dimenzije 300x300 piksela
(sirina, visina) = (300, 300)
prozor = pg.display.set_mode((sirina, visina))
prozor.fill(pg.Color('yellow'))

debljina = 20

pg.draw.line(prozor, pg.Color("grey"), (75, 50), (75, 250), debljina)
pg.draw.line(prozor, pg.Color("grey"), (225, 50), (225, 250), debljina)
pg.draw.line(prozor, pg.Color("grey"), (75, 150), (225, 150), debljina)

pg.display.update()
while pg.event.wait().type != pg.QUIT:
    pass
 

pg.quit()
